Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159176 - s-c-lvm description seems wrong
Summary: s-c-lvm description seems wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-31 01:20 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 00:11:47 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-31 01:20:32 UTC
Description of problem, bug, incorrect information, or enhancement request:
...
6.1.7.1. system-config-lvm

The new GFS management tool system-config-lvm assists you in managing logical
volumes. 
...

Seems like that should be "LVM management tool"

Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Karsten Wade 2005-06-01 00:11:47 UTC
I chose "LVM tool".  Enough redundancy in the sentence as-is.

This change, at least, is likely to make the release.


Note You need to log in before you can comment on or make changes to this bug.